package domain

type AlibabaHmMarketingItemdiscountRemoveitemItemDiscountSku struct {
	/*
	   商品skuCode     */
	SkuCode *string `json:"sku_code,omitempty" `
}

func (s *AlibabaHmMarketingItemdiscountRemoveitemItemDiscountSku) SetSkuCode(v string) *AlibabaHmMarketingItemdiscountRemoveitemItemDiscountSku {
	s.SkuCode = &v
	return s
}
